Name:          emovix
Version:       0.9.0
Release:       5mamba
Summary:       Tiny Linux CD distro to boot CDs and play their video files
Group:         Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://movix.sourceforge.net/
Source:        https://downloads.sourceforge.net/sourceforge/movix/%{name}-%{version}.tar.gz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: libperl
BuildRequires: perl-devel
## AUTOBUILDREQ-END
BuildRequires: /usr/bin/cdrecord
BuildRequires: /usr/bin/mkisofs
Requires:      /usr/bin/cdrecord
Requires:      /usr/bin/mkisofs

%description
eMoviX is a tiny Linux CD distribution containing all the software to boot from a CD and play automatically every video file localized in the CD root.
Supported formats are all formats supported by MPlayer, most noticeably DivX & XviD but more in general most AVI, MPEG, QuickTime, WMV, ASF, FLI and a few others.
If you put a subtitles file in the same position with the same name (e.g. movie.avi and movie.sub) then the subtitles will be automatically displayed.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/*
%dir %{_datadir}/emovix/
%{_datadir}/emovix/*
%doc AUTHORS ChangeLog COPYING NEWS README* TODO

%changelog
* Sat Oct 28 2023 Automatic Build System <autodist@mambasoft.it> 0.9.0-5mamba
- automatic rebuild by autodist

* Sat Oct 28 2023 Automatic Build System <autodist@mambasoft.it> 0.9.0-4mamba
- automatic rebuild by autodist

* Thu Oct 20 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.0-3mamba
- replace cdrtools requirement with /usr/bin/mkisofs and /usr/bin/cdrecord

* Sun Jun 01 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.0-2mamba
- specfile updates

* Wed Jun 14 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.9.0-1qilnx
- update to version 0.9.0 by autospec

* Thu Jun 09 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.8.0-2qilnx
- specfile updates/fixes

* Mon Jan 26 2004 Davide Madrisan <davide.madrisan@qilinux.it> 0.8.0-1qilnx
- first build
